
/*
/* Trust Design LLC : SECS/HSMS Communication library
/*
/* (c) Copyright Trust Design LLC.  2010-2012.  All rights reserved.
/*
/**/

// TDSSample2.cpp : アプリケーションのクラス動作を定義します。
//

#include "stdafx.h"
#include "TDSSample2.h"
#include "TDSSample2Dlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


// CTDSSample2App

BEGIN_MESSAGE_MAP(CTDSSample2App, CWinApp)
	ON_COMMAND(ID_HELP, &CWinApp::OnHelp)
END_MESSAGE_MAP()


// CDSSampleApp コンストラクション

CTDSSample2App::CTDSSample2App()
{
}



// 唯一の CTDSSample2App オブジェクトです。

CTDSSample2App theApp;



// CTDSSample2App 初期化

BOOL CTDSSample2App::InitInstance()
{
	CTDSSample2Dlg		dlg;
	INT_PTR				nResponse;

	CWinApp::InitInstance();
	m_pMainWnd	= &dlg;
	nResponse	= dlg.DoModal();
	if		(nResponse == IDOK){
	}else if(nResponse == IDCANCEL){
	}

	return FALSE;
}
